uuid: 325af88f-b6dd-408b-bf9a-38217231c172
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Beheer
description: 'Links voor beheertaken'
locked: true
